[global]
server.socket_host: '127.0.0.1'
tools.sessions.on:True
tools.db.on:True
correo_administracion : 'administracion.eps@uam.es'
smtp_server = 'smtpinterno.uam.es'
smtp_user = 'tfg.eps@uam.es'
smtp_password = 'ju4n1t0c4sc4r0n'

[Database]
file: "tfgs.db"

[/static]
tools.staticdir.on: True
tools.staticdir.dir: "/home/oscar/Escritorio/tfgtool"
